#wa-compimage-mmxddab932qp1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mmxi89ll7ioetk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mo8s965b370gk8 {border-radius:0px 0px 0px 0px;border-width:4px 4px 4px 4px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mo8s96mf370jg8 {border-radius:0px 0px 0px 0px;border-width:4px 4px 4px 4px;border-style: solid;border-color:#ffffff;}
#wa-compimage-mo8si52j370oi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mmxhv1sd2e37vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mmxmfoov4ujv68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mo8pvvia6lljbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mo8s81fi5b180w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mmxda8zx2g9xsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mmxda8zx2g9xsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmxda8zx2g9xsw>.wa-container-vspacer {height:0px;}
#wa-container-mmxmeruh7flui8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ea1f3d;padding:0px 0px 0px 0px;}
#wa-container-mmxmeruh7flui8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mmxmeruh7flui8>.wa-container-vspacer {height:0px;}
#wa-container-mo8nxp6r2zj2mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo8nxp6r2zj2mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo8nxp6r2zj2mg>.wa-container-vspacer {height:0px;}
#wa-container-mo8s81fi4p81l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ea1f3d;padding:0px 0px 0px 0px;}
#wa-container-mo8s81fi4p81l4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo8s81fi4p81l4>.wa-container-vspacer {height:0px;}
#wa-container-mo8s93lk5gi6u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo8s93lk5gi6u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo8s93lk5gi6u8>.wa-container-vspacer {height:0px;}
#wa-row-mmxdccjp314va0 {margin:0px 0px;}
#wa-row-mmxdccjp314va0>div {padding: 0px 0px;}
#wa-row-mmxdfecx314stc>.wa-item-rowspacer {height:50px;}
#wa-row-mmxi72yl3991d4 {margin:0px 0px;}
#wa-row-mmxi72yl3991d4>div {padding: 0px 0px;}
#wa-row-mmxi87mu35ne0w {margin:0px 0px;}
#wa-row-mmxi87mu35ne0w>div {padding: 0px 0px;}
#wa-row-mmxiarz67172fk>.wa-item-rowspacer {height:50px;}
#wa-row-mmxmerue4wrqjs {margin:0px 0px;}
#wa-row-mmxmerue4wrqjs>div {padding: 0px 0px;}
#wa-row-mo8pv6qi6m248g>.wa-item-rowspacer {height:20px;}
#wa-row-mo8pvtlj5xeebc {margin:0px 0px;}
#wa-row-mo8pvtlj5xeebc>div {padding: 0px 0px;}
#wa-row-mo8s81fi3f9y5k {margin:0px 0px;}
#wa-row-mo8s81fi3f9y5k>div {padding: 0px 0px;}
#wa-row-mo8s93lk5h4cfc {margin:0px 0px;}
#wa-row-mo8s93lk5h4cfc>div {padding: 0px 0px;}
#wa-row-mo8sn5p53edv60>.wa-item-rowspacer {height:10px;}
#wa-sub-container-mmxi72yl2evs7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mmxi72yl2evs7k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mmxi72yl2evs7k>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mmxdccjp314va0 {margin:0px 0px;}
#wa-row-mmxdccjp314va0>div {padding: 0px 0px;}
#wa-row-mmxi72yl3991d4 {margin:0px 0px;}
#wa-row-mmxi72yl3991d4>div {padding: 0px 0px;}
#wa-row-mmxi87mu35ne0w {margin:0px 0px;}
#wa-row-mmxi87mu35ne0w>div {padding: 0px 0px;}
#wa-row-mmxmerue4wrqjs {margin:0px 0px;}
#wa-row-mmxmerue4wrqjs>div {padding: 0px 0px;}
#wa-row-mo8pvtlj5xeebc {margin:0px 0px;}
#wa-row-mo8pvtlj5xeebc>div {padding: 0px 0px;}
#wa-row-mo8s81fi3f9y5k {margin:0px 0px;}
#wa-row-mo8s81fi3f9y5k>div {padding: 0px 0px;}
#wa-row-mo8s93lk5h4cfc {margin:0px 0px;}
#wa-row-mo8s93lk5h4cfc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mmxdccjp314va0 {margin:0px 0px;}
#wa-row-mmxdccjp314va0>div {padding: 0px 0px;}
#wa-row-mmxi72yl3991d4 {margin:0px 0px;}
#wa-row-mmxi72yl3991d4>div {padding: 0px 0px;}
#wa-row-mmxi87mu35ne0w {margin:0px 0px;}
#wa-row-mmxi87mu35ne0w>div {padding: 0px 0px;}
#wa-row-mmxmerue4wrqjs {margin:0px 0px;}
#wa-row-mmxmerue4wrqjs>div {padding: 0px 0px;}
#wa-row-mo8pvtlj5xeebc {margin:0px 0px;}
#wa-row-mo8pvtlj5xeebc>div {padding: 0px 0px;}
#wa-row-mo8s81fi3f9y5k {margin:0px 0px;}
#wa-row-mo8s81fi3f9y5k>div {padding: 0px 0px;}
#wa-row-mo8s93lk5h4cfc {margin:0px 0px;}
#wa-row-mo8s93lk5h4cfc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mmxdccjp314va0 {margin:0px 0px;}
#wa-row-mmxdccjp314va0>div {padding: 0px 0px;}
#wa-row-mmxi72yl3991d4 {margin:0px 0px;}
#wa-row-mmxi72yl3991d4>div {padding: 0px 0px;}
#wa-row-mmxi87mu35ne0w {margin:0px 0px;}
#wa-row-mmxi87mu35ne0w>div {padding: 0px 0px;}
#wa-row-mmxmerue4wrqjs {margin:0px 0px;}
#wa-row-mmxmerue4wrqjs>div {padding: 0px 0px;}
#wa-row-mo8pvtlj5xeebc {margin:0px 0px;}
#wa-row-mo8pvtlj5xeebc>div {padding: 0px 0px;}
#wa-row-mo8s81fi3f9y5k {margin:0px 0px;}
#wa-row-mo8s81fi3f9y5k>div {padding: 0px 0px;}
#wa-row-mo8s93lk5h4cfc {margin:0px 0px;}
#wa-row-mo8s93lk5h4cfc>div {padding: 0px 0px;}
}
